Subject: Trainer Candidate - Alan Ninan
From: Alan Ninan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 May 2021 00:34:18 -0400

| | Tech Support Test

Name | Alan Ninan
E-mail | [email-masked]
Phone Number | (91) 9599247411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shalimar garden extn-2, Gaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Jindalx | Senior quality analyst | Feb-04-2020 | 34000
Previous Employer 2 | Teleperformance | Quality analyst | Aug-31-2017 | 23000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Worked as senior quality analyst for Training & Quality department. KRAs included conducting training sessions for NHT batches, refresher sessions for OHT batches. TNI & TNA analysis along with refresher/feedback efficacy alon calibration sessions and RCA as per the requirement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced was while managing a team 14-15 quality analysts as the team was located in multiple sites, majority of the team was in Moti Nagar(Jindalx) and rest were in our Gurgaon site. Due to not being able to physically be present at both sites has created problems caused by lack of supervision. Tackled the situation by planning the visiting days and arranging daily zoom call meetings and by finding SPOCs in each sites for task management, accordingly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We keep the customer satisfied by providing good customer service however, to keep the customer loyal we have to exceed the expectations. Consistency is the key difference between good and great customer service, every customer should be treated as the one and only customer.
What according to you makes you a good candidate for this position? | I see myself eligible for the position, as I possess the experience and excellence in Training and quality department along with managing the complete T&Q department, and which includes managing their daily activities and finding extra intiatives as per process requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |